#2943 closed defect (wontfix)

rtems building error

Reported by: DHANPAL SINGH Owned by:
Priority: normal Milestone: 5.1
Component: unspecified Version: 4.11
Severity: normal Keywords:
Cc: Blocked By:
Blocking:

Description

i am attaching the screenshot of file system

Attachments (1)

Screenshot from 2017-03-18 09:51:42.png (137.3 KB) - added by DHANPAL SINGH on Mar 18, 2017 at 7:07:57 AM.

Download all attachments as: .zip

Change History (4)

comment:1 Changed on Mar 20, 2017 at 4:06:56 AM by Chris Johns

Resolution: wontfix
Status: newclosed

I am sorry, I do not understand the purpose of the ticket.

Tickets are for bugs or issues in RTEMS or one of its packages. If you need support please ask on the RTEMS User's mailing list.

comment:2 Changed on May 11, 2017 at 7:31:02 AM by Sebastian Huber

Milestone: 4.124.12.0

comment:3 Changed on Nov 9, 2017 at 6:27:14 AM by Sebastian Huber

Milestone: 4.12.05.1

Milestone renamed

Note: See TracTickets for help on using tickets.